from django.urls import path, re_path
from . import views
urlpatterns = [
    path('', views.login, name='login'),
    path('login', views.login, name='login'),
    path('sign_out', views.sign_out, name='sign out'),
    path('validate_user', views.validate_user, name='validating user'),
    path('index', views.security_management_offline, name='index'),
    path('start_sniff', views.start_sniff, name='start sniffing'),
    path('stop_sniff', views.stop_sniff, name='stop sniffing'),
    path('refresh', views.refresh, name='refresh'),
]